{% extends "product/input_form.html.twig" %}

{% block html %}
  <div class="row expanded collapse" >
    <div class="large-6 columns end">
      <table>
        <thead>
          <tr>
            <th width="33%">Наименование клиента</th>
            <th width="33%">Р/с</th>
            <th width="33%">Дата</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td><input type="text" ng-model="self.initial.clientName" /></td>
            <td><input type="text" ng-model="self.initial.clientAccount" /></td>
            <td><input type="text" ng-model="self.initial.date" placeholder="дд.мм.гггг" /></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <div class="row expanded collapse">
    <div class="large-9 columns end">
      <table>
        <thead>
          <tr>
            <th width="20%">Период</th>
            <th width="20%">Количество поступлений на расчетный счет, относящихся к основной деятельности</th>
            <th width="20%">Количество контрагентов, перечисляющих денежные средства на расчетный счет</th>
            <th width="20%">Сумма чистых поступлений на расчетный счет</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td><input type="text" ng-model="self.initial.period1" placeholder="мм.гггг" /></td>
            <td><input type="text" ng-model="self.initial.period1ActivityIncome" /></td>
            <td><input type="text" ng-model="self.initial.period1ContractorsCount" /></td>
            <td><input type="text" ng-model="self.initial.period1CleanIncome" /></td>
          </tr>
          <tr>
            <td><input type="text" ng-model="self.initial.period2" placeholder="мм.гггг" /></td>
            <td><input type="text" ng-model="self.initial.period2ActivityIncome" /></td>
            <td><input type="text" ng-model="self.initial.period2ContractorsCount" /></td>
            <td><input type="text" ng-model="self.initial.period2CleanIncome" /></td>
          </tr>
          <tr>
            <td><input type="text" ng-model="self.initial.period3" placeholder="мм.гггг" /></td>
            <td><input type="text" ng-model="self.initial.period3ActivityIncome" /></td>
            <td><input type="text" ng-model="self.initial.period3ContractorsCount" /></td>
            <td><input type="text" ng-model="self.initial.period3CleanIncome" /></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <div class="row expanded collapse">
    <div class="large-9 columns end">
      <table>
        <thead>
          <tr>
            <th width="5%">№ п/п</th>
            <th width="40%">Описание "стандартных" требований к Клиентам при предоставлении кредита в форме "овердрафт"</th>
            <th width="15%">Соответствие "стандартным" условиям</th>
            <th width="15%">Значение</th>
            <th width="25%">Обоснование соответствия "стандартным" условиям</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>1</td>
            <td>
              Лимит овердрафта - 50% от среднемесячного кредитового оборота по счету
              Клиента в Банке за три последних месяца, но не более 200 тыс. руб.
            </td>
            <td>
              <select ng-model="self.initial.cond1">
                <option value="1">да</option>
                <option value="0">нет</option>
              </select>
            </td>
            <td><input type="text" ng-model="self.initial.cond1Val" /></td>
            <td><input type="text" ng-model="self.initial.cond1Descr" /></td>
          </tr>
          <tr>
            <td>2</td>
            <td>
              Длительность работы Клиента должна составлять не менее 18 месяцев.
              Под длительностью работы понимается начало поступления выручки от
              основной дейтельности на расчетный счет или в кассу Клиента до
              момента обращения за кредитом в форме "овердрафт".
            </td>
            <td>
              <select ng-model="self.initial.cond2">
                <option value="1">да</option>
                <option value="0">нет</option>
              </select>
            </td>
            <td><input type="text" ng-model="self.initial.cond2Val" /></td>
            <td><input type="text" ng-model="self.initial.cond2Descr" /></td>
          </tr>
          <tr>
            <td>3</td>
            <td>
              Количество поступлений за месяц на Счета, принимаемые в расчет
              Лимита овердрафта, должно составлять не менее 3.
            </td>
            <td>
              <select ng-model="self.initial.cond3">
                <option value="1">да</option>
                <option value="0">нет</option>
              </select>
            </td>
            <td><input type="text" ng-model="self.initial.cond3Val" /></td>
            <td><input type="text" ng-model="self.initial.cond3Descr" /></td>
          </tr>
          <tr>
            <td>4</td>
            <td>
              Отраслевая специализация Клиента, которой не предоставляется кредитный продукт:
              строительство,
              лизинг,
              сдача в аренду/субаренду недвижимого имущества,
              осуществление дейтельности по договорам комиссии,
              Общественная или религиозная организация,
              Благотворительный или иной фонд,
              Некоммерческая организация,
              С/х и/или животноводческие предприятия,
              Игорный бизнес,
              Страховые компании.
            </td>
            <td>
              <select ng-model="self.initial.cond4">
                <option value="1">да</option>
                <option value="0">нет</option>
              </select>
            </td>
            <td><input type="text" ng-model="self.initial.cond4Val" /></td>
            <td><input type="text" ng-model="self.initial.cond4Descr" /></td>
          </tr>
          <tr>
            <td>5</td>
            <td>
              Количество контрагентов (не связанных с Клиентом), обеспечивающих поступление
              денежных средств на Счета, принимаемые в расчет Лимита овердрафта, должно
              составлять не менее 3.
            </td>
            <td>
              <select ng-model="self.initial.cond5">
                <option value="1">да</option>
                <option value="0">нет</option>
              </select>
            </td>
            <td><input type="text" ng-model="self.initial.cond5Val" /></td>
            <td><input type="text" ng-model="self.initial.cond5Descr" /></td>
          </tr>
          <tr>
            <td>6</td>
            <td>
              На последнюю отчетную дату отсутствуют неисполненные требования
              (картотеки) к Счетам в Банке.
            </td>
            <td>
              <select ng-model="self.initial.cond6">
                <option value="1">да</option>
                <option value="0">нет</option>
              </select>
            </td>
            <td><input type="text" ng-model="self.initial.cond6Val" /></td>
            <td><input type="text" ng-model="self.initial.cond6Descr" /></td>
          </tr>
          <tr>
            <td>7</td>
            <td>
              Отсутствие просроченной (неурегулированной) задолженности по платежам
              в бюджеты всех уровней, внебюджетные фонды.
            </td>
            <td>
              <select ng-model="self.initial.cond7">
                <option value="1">да</option>
                <option value="0">нет</option>
              </select>
            </td>
            <td><input type="text" ng-model="self.initial.cond7Val" /></td>
            <td><input type="text" ng-model="self.initial.cond7Descr" /></td>
          </tr>
          <tr>
            <td>8</td>
            <td>
              Отсутствие просроченной задолженности по кредитным продуктам,
              предоставленным Банком и/или другими обслуживающими банками
              в течение 180 дней, предшествующих дате подачи Заявки.
              Наличие не более 2 случаев просрочки за последние 360 дней,
              сроки просрочек до 30 дней и не более 2 просрочек
              за последние 180 дней сроком до 5 дней.
            </td>
            <td>
              <select ng-model="self.initial.cond8">
                <option value="1">да</option>
                <option value="0">нет</option>
              </select>
            </td>
            <td><input type="text" ng-model="self.initial.cond8Val" /></td>
            <td><input type="text" ng-model="self.initial.cond8Descr" /></td>
          </tr>
          <tr>
            <td>9</td>
            <td>
              Общая сумма кредитов и займов с учетом кредитной заявки не превышает выручку за год.
            </td>
            <td>
              <select ng-model="self.initial.cond9">
                <option value="1">да</option>
                <option value="0">нет</option>
              </select>
            </td>
            <td><input type="text" ng-model="self.initial.cond9Val" /></td>
            <td><input type="text" ng-model="self.initial.cond9Descr" /></td>
          </tr>
          <tr>
            <td>10</td>
            <td>
              Наличие информации о задолженности по налогам клиента в сумме,
              не превышающей 5% от запрашиваемой суммы кредита.
            </td>
            <td>
              <select ng-model="self.initial.cond10">
                <option value="1">да</option>
                <option value="0">нет</option>
              </select>
            </td>
            <td><input type="text" ng-model="self.initial.cond10Val" /></td>
            <td><input type="text" ng-model="self.initial.cond10Descr" /></td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <div class="row expanded collapse">
    <div class="large-6 columns end">
      <table>
        <thead>
          <tr>
            <th>Выводы</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>
              <textarea ng-model="self.initial.summary"></textarea>
            </td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>
{% endblock %}



















